let user = {
    login: 'spacetodobot',
    password: 'Todospace',
    token: 'eyJhbGciOiJSUzUxMiJ9.eyJzdWIiOiI0WWF3emMyYndwUGMiLCJhdWQiOiJjaXJjbGV0LXdlYi11aSIsIm9yZ0RvbWFpbiI6Ind0LXRlc3QiLCJuYW1lIjoic3BhY2V0b2RvYm90IiwiaXNzIjoiaHR0cHM6XC9cL3d0LXRlc3QuamV0YnJhaW5zLnNwYWNlIiwicGVybV90b2tlbiI6IjRQM2tSTDRGMDFsNSIsInByaW5jaXBhbF90eXBlIjoiVVNFUiIsImlhdCI6MTY0MjE3NjM5OH0.ZIUNS1mPhFjxH6ATBUsahji-M4ui0t9oUPi7e_zdp9Qi2lEaPWYhwVWuxJg8O3UV7IHTtqUg9fEOHc1umIr8tOH8XEyJswQbmRmBRlhi5IHYuchMBTobkOr0LJGuDeDDVar_f-QThnjToQy5Pa7bVB1qEbhgtJioPA3ZKdTxQ8U',
}

export { user };